<script lang="ts" setup>
import { storeToRefs } from 'pinia'
const store = useSideMenu()
const { closeMenu } = store
const { isOpenRightMenu } = storeToRefs(store)
</script>

<template>
  <v-navigation-drawer
    location="right"
    fixed
    temporary
    :model-value="isOpenRightMenu"
    @update:model-value="closeMenu"
  >
    <v-list>
      <v-list-item>
        <v-list-item-title class="text-brown-darken-4"
          >Coming soon...</v-list-item-title
        >
      </v-list-item>
    </v-list>
  </v-navigation-drawer>
</template>
